@font-face {
  font-family: 'cruiseguide';
  src: url('cruiseguide.eot?50660249');
  src: url('cruiseguide.eot?50660249#iefix') format('embedded-opentype'),
       url('cruiseguide.woff2?50660249') format('woff2'),
       url('cruiseguide.woff?50660249') format('woff'),
       url('cruiseguide.ttf?50660249') format('truetype'),
       url('cruiseguide.svg?50660249#cruiseguide') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'cruiseguide';
    src: url('cruiseguide.svg?50660249#cruiseguide') format('svg');
  }
}
*/

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "cruiseguide";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-menu:before { content: '\e800'; } /* '' */
.icon-direction:before { content: '\e801'; } /* '' */
.icon-location:before { content: '\e802'; } /* '' */
.icon-cloud-sun:before { content: '\e803'; } /* '' */
.icon-user:before { content: '\e804'; } /* '' */
.icon-clipboard:before { content: '\e805'; } /* '' */
.icon-mobile:before { content: '\e806'; } /* '' */
.icon-help:before { content: '\e807'; } /* '' */
.icon-paper-plane:before { content: '\e808'; } /* '' */
.icon-logout:before { content: '\e809'; } /* '' */
.icon-close:before { content: '\e80a'; } /* '' */
.icon-toilet:before { content: '\e80b'; } /* '' */
.icon-tick:before { content: '\e80c'; } /* '' */
.icon-info-1:before { content: '\e80d'; } /* '' */
.icon-down:before { content: '\e80e'; } /* '' */
.icon-dot-3:before { content: '\e80f'; } /* '' */
.icon-left:before { content: '\e810'; } /* '' */
.icon-right:before { content: '\e811'; } /* '' */
.icon-up:before { content: '\e812'; } /* '' */
.icon-water:before { content: '\e813'; } /* '' */
.icon-fuel:before { content: '\e814'; } /* '' */
.icon-floating-platform:before { content: '\e815'; } /* '' */
.icon-picnic-table:before { content: '\e816'; } /* '' */
.icon-mooring:before { content: '\e817'; } /* '' */
.icon-food:before { content: '\e818'; } /* '' */
.icon-showers:before { content: '\e819'; } /* '' */
.icon-camping:before { content: '\e81a'; } /* '' */
.icon-ski-lane:before { content: '\e81b'; } /* '' */
.icon-swimming:before { content: '\e81c'; } /* '' */
.icon-scenic:before { content: '\e81d'; } /* '' */
.icon-warning:before { content: '\e81e'; } /* '' */
.icon-spin5:before { content: '\e81f'; } /* '' */
.icon-down-open-big:before { content: '\e820'; } /* '' */
.icon-left-open-big:before { content: '\e821'; } /* '' */
.icon-right-open-big:before { content: '\e822'; } /* '' */
.icon-up-open-big:before { content: '\e823'; } /* '' */
.icon-search:before { content: '\e824'; } /* '' */
.icon-calendar-empty:before { content: '\e825'; } /* '' */
.icon-doc-inv:before { content: '\e826'; } /* '' */
.icon-tidal:before { content: '\e827'; } /* '' */
.icon-calendar:before { content: '\e828'; } /* '' */
.icon-safety:before { content: '\e829'; } /* '' */
.icon-hook:before { content: '\e82a'; } /* '' */
.icon-articles:before { content: '\e82b'; } /* '' */
.icon-leaf:before { content: '\e82c'; } /* '' */
.icon-dolphin:before { content: '\e82d'; } /* '' */
.icon-link:before { content: '\e82e'; } /* '' */
.icon-hazard-1:before { content: '\e82f'; } /* '' */
.icon-boat-ramp:before { content: '\e830'; } /* '' */
.icon-link-span:before { content: '\e831'; } /* '' */
.icon-jetty:before { content: '\e832'; } /* '' */
.icon-mooring-private:before { content: '\e833'; } /* '' */
.icon-anchor:before { content: '\e834'; } /* '' */
.icon-ship-wheel:before { content: '\e835'; } /* '' */
.icon-life-preserver:before { content: '\e836'; } /* '' */
.icon-dry-dock:before { content: '\e837'; } /* '' */
.icon-mussel:before { content: '\e838'; } /* '' */
.icon-hazard:before { content: '\e839'; } /* '' */
.icon-page-single:before { content: '\e83a'; } /* '' */
.icon-link-ext:before { content: '\e83b'; } /* '' */
.icon-anchor2:before { content: '\e83c'; } /* '' */
.icon-params:before { content: '\e83d'; } /* '' */
.icon-rss:before { content: '\e83e'; } /* '' */
.icon-info:before { content: '\e83f'; } /* '' */
.icon-facebook:before { content: '\e840'; } /* '' */
.icon-params_1:before { content: '\e841'; } /* '' */
.icon-twitter:before { content: '\e842'; } /* '' */
.icon-bell:before { content: '\e843'; } /* '' */
.icon-bay-pin:before { content: '\e844'; } /* '' */
.icon-big-calendar:before { content: '\e845'; } /* '' */
.icon-big-envelope:before { content: '\e846'; } /* '' */
.icon-big-warning:before { content: '\e847'; } /* '' */
.icon-big-map:before { content: '\e848'; } /* '' */
.icon-big-radar:before { content: '\e849'; } /* '' */
.icon-big-tide:before { content: '\e84a'; } /* '' */
.icon-big-notification:before { content: '\e84b'; } /* '' */
.icon-big-camera:before { content: '\e84c'; } /* '' */
.icon-light:before { content: '\e84d'; } /* '' */
.icon-location-1:before { content: '\e84e'; } /* '' */
.icon-moving-vessel:before { content: '\e84f'; } /* '' */
.icon-stationary-vessel:before { content: '\e850'; } /* '' */
.icon-nav-aid:before { content: '\e851'; } /* '' */
.icon-fern:before { content: '\e852'; } /* '' */
.icon-resize-full:before { content: '\e853'; } /* '' */
.icon-360:before { content: '\e854'; } /* '' */
.icon-video:before { content: '\e855'; } /* '' */
.icon-bird:before { content: '\e856'; } /* '' */
.icon-shipwreck:before { content: '\e857'; } /* '' */
.icon-page-double:before { content: '\f08e'; } /* '' */
.icon-youtube:before { content: '\f167'; } /* '' */
.icon-instagram:before { content: '\f16d'; } /* '' */
